@media screen, projection {
		
	.hello-Mac-IE5 {
		font-family: "\"}\"";
		font-family: inherit;
	}
	
	* {margin:0; padding:0;}
	
	html {
		height: 100%;
		width: 100%;
	}

	body {
		width: 100%;
		height: 100%;
		background-color: #CCC;
		font: normal small Verdana, Arial, Helvetica, sans-serif;
		color: #666;
		line-height: 1.5;

	
	}
	
	#flashcontent {
	  height: 100%;
	}
	
	a:link,a:visited 	{text-decoration:none;color:#666;}
	a:hover 			{text-decoration:none;color:#9cf;}
	

	
	h1 {font-size: x-large;
		font-weight: lighter;
		padding-bottom: 25px;
		}


	 /* styles for IE 5 Mac */
	 #wrapper {
        position: absolute;
        top: 20px;
        width: 100%;
 	}
	 /* following rules are invisible to IE 5 \*/	
	
	#wrapper {
		height: 488px;
		top: 50%;		
		margin-top: -244px;
		position: absolute;
	  text-align: center;
	  min-width: 638px;
		
	}
	
		 /* end IE 5 hack */ 
	
	#content {

		margin-left: auto;
		margin-right: auto;
		position: relative;
		background: transparent url(../images/html_background.jpg) center no-repeat;
		width: 638px;
		height: 488px;
		text-align: left;
		
	}
	
	#logo {
		
		position:absolute;
		background-image: url(../images/decode_logo.gif);
		width: 78px;
		height: 22px;
		left: 29px;
		top: 29px;
		
	}
	
	#text_col {
		position: absolute;
		left: 180px;
		top: 90px;
		width: 400px;
		height: 350px;
		
	}


}